﻿
@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/roboto/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('fonts/roboto/Roboto-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'AsapCondensed-Regular';
    src: url('fonts/Asap_Condensed/AsapCondensed-Regular.ttf') format('truetype');
}

@font-face
{
    font-family: 'Roboto-Light';
    src: url('fonts/roboto/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/roboto/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-Medium';
    src: url('fonts/Dosis/Dosis-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-BoldCondensed';
    src: url('fonts/roboto/Roboto-BoldCondensed.ttf') format('truetype');
}

